Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 8 Nov 2020 03:55:18 -0500

Chat transcript

	

	Visitor Sun, 11/08/20 04:49:26 pm Asia/Hong_Kong
	
		i am looking for colocation

	Vincent 04:49:26 pm
	
		Hello, would you like to talk about our services?
	
		Okay

	Visitor 04:49:54 pm
	
		we want to have 4U space with power supply 1600w and with 100mbps

	Vincent 04:49:59 pm
	
		Great

	Visitor 04:50:41 pm
	
		see whether u can hv this plan to us as out requirement is not standard

	Vincent 04:50:50 pm
	
		It would be best for me to, forward your request to an sales expert, if you allow me?
	
		May I have your details i.e name, email and phone number(along with the country code)?

	Visitor 04:52:15 pm
	
		Name: Max Hung
E-mail: [email-masked]
Phone: +852 91406067
My base is in HK and maybe we better to communicate by mail first

	Vincent 04:52:21 pm
	
		Thank you for the details
	
		It's noted.

	Visitor 04:53:19 pm
	
		Besides, can you provide the clearance and rack service to us as we want to ship the server to your data center directly if everything is fine

	Vincent 04:53:41 pm
	
		Okay, let me forward your query for the sales team, and they'll surely help you with all of your requirements.
	
		I have forwarded your request to our sales expert and soon someone will get back to you with a quote.
	
		Is there anything else I can help you with today?

	Visitor 04:54:43 pm
	
		Is fine now. Just wait your sales to contact me. Big thanks.

	Vincent 04:54:47 pm
	
		Sure
	
		You're welcome, It was nice talking to you. Have a great day, goodbye!

	System 04:54:53 pm
	
		Vincent archived the chat

	System 04:55:06 pm
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	5m 27s

Chat has been opened from website: https://www.colocationamerica.com/colocation/4u-colocation-servers

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com